## octave-nlwing2 1.1.1

=== DESCRIPTION ===
Name: NLWing2
Version: 1.1.1
Date: 2009-03-02
Author: Jaroslav Hajek <highegg@gmail.com>
Title: Nonlinear Lifting Line for Wings 
Maintainer: Jaroslav Hajek <highegg@gmail.com>
Description: This package allows efficient computation of nonlinear aerodynamic
properties of a wing. It employs 2D section data to build a 3D potential vortex
model of the flow. It uses a robust Euler-Newton method to track the change of
flow vorticity quantities as the angle of attack progresses.
License: GPL v3
Depends: octave (>= 3.0.0)
