## octave-nlwing2 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: NLWing2
-Version: 1.1.1
+Version: 1.2.0
 Date: 2009-03-02
 Author: Jaroslav Hajek <highegg@gmail.com>
 Title: Nonlinear Lifting Line for Wings
