=== src/Makefile ===
--- 
+++ 
@@ -21,9 +21,12 @@
 
 MKOCTFILE=mkoctfile
 
-all: vitensor.oct
+all: vitensor.oct biotsavart.oct
 
 vitensor.oct: vitensor.cc vitens.f
 	$(MKOCTFILE) -o $@ $^
+
+biotsavart.oct: biotsavart.cc bisanb.f bisanc.f bisanf.f bisavb.f bisavc.f bisavf.f
+	$(MKOCTFILE) -o $@ $^
 clean:
 	rm -f *.o *.oct
