=== debian/changelog ===
octave-nlwing2 (1.2.0-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Tue, 19 Apr 2011 22:21:19 +0200

octave-nlwing2 (1.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571919)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 

 -- Thomas Weber <tweber@debian.org>  Fri, 03 Sep 2010 22:34:48 +0200

octave-nlwing2 (1.1.1-3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Build against octave3.2. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 08 Dec 2009 23:00:42 +0100

octave-nlwing2 (1.1.1-2) unstable; urgency=low

  * debian/patches/autoload-yes.diff: Add patch for autoloading the
    package when Octave starts
  * debian/rules: Include patchsys-quilt.mk
  * debian/control: Build-Depends on  quilt
  * debian/README.source: Add file explaining the quilt patch system, as
    required by the Policy

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:48:42 +0200

octave-nlwing2 (1.1.1-1) unstable; urgency=low

  * Initial release (closes: #529196)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:20:43 +0200
