=== debian/control ===
Source: octave-nlwing2
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/benchmark
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-nlwing2.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-nlwing2.git

Package: octave-nlwing2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: nonlinear lifting line for wings in Octave
 This package allows efficient computation of nonlinear aerodynamic
 properties of a wing in Octave, a scientific computing software. It
 employs 2D section data to build a 3D potential vortex model of the
 flow. It uses a robust Euler-Newton method to track the change of
 flow vorticity quantities as the angle of attack progresses.
 .
 This Octave add-on package is part of the Octave-Forge project.
